// Import all components
import { GoogleMapsApi as CurrentComponent } from './google-maps-api';

// initialize all elements
const componentsList = document.querySelectorAll(CurrentComponent.getSelector());
for (let i = 0; i < componentsList.length; i++) {
	new CurrentComponent(componentsList[i]);
}
